<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2008 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

include_once "include/config.php";
include_once "include/mail.php";
include_once "include/site.php";
include_once "include/admin.php";
include_once "include/common.php";

$database = site_prolog(PO_USER_TYPE_ADMIN);

$user_id            = pg_escape_string($_REQUEST['user']);
$type               = pg_escape_string($_REQUEST['type']);
$hide               = pg_escape_string($_REQUEST['hide']);
$bulk_upload_enable = pg_escape_string($_REQUEST['bulk_upload_enable']);
$quota_size         = pg_escape_string($_REQUEST['quota_size']);
$quota_count        = pg_escape_string($_REQUEST['quota_count']);
$show_ads           = pg_escape_string($_REQUEST['show_ads']);
$local_path         = pg_escape_string($_REQUEST['local_path']);

$quota_size = $quota_size * 1048576;

pg_query($database, "begin");
$result = pg_query($database, "update users set type='$type', hide='$hide' where identifier='$user_id'");

if ($result)
  $result = store_user_pref($database, $user_id, 'quota_size', $quota_size);
if ($result)
  $result = store_user_pref($database, $user_id, 'quota_count', $quota_count);
if ($result)
  $result = store_user_pref($database, $user_id, 'bulk_upload_enable', $bulk_upload_enable);
if ($result)
  $result = store_user_pref($database, $user_id, 'show_ads', $show_ads);
if ($result)
  $result = store_user_pref($database, $user_id, 'local_bulk_upload_path', $local_path);

if ($result) {
  pg_query($database, "commit");
  send_po_account_change_notification($database, $user_id);
 } else {
  site_push_error($strings['errors']['db_insert_failed']);
  pg_query($database, "rollback");
  site_epilog($database);
 }

site_epilog($database);
header("Location: admin.php?selector=".$admin_data['users_n_clients']['idx']);
?>
