<?php

//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

/* This file contains fr_FR strings.*/

// Translation by: <romain@dolbeau.name>

$dayNames = array("dimanche", "lundi", "mardi", "mercredi", "jeudi", "vendredi", "samedi");
$monthNames = array("", "janvier", "février", "mars", "avril", "mai", "juin", "juillet", "ao�t", "septembre", "octobre", "novembre", "décembre");
$strings['admin']['avail_disk_space'] = 'Espace disque disponible';
$strings['admin']['delete_user'] = 'Supprimer le membre';
$strings['admin']['edit_user'] = 'Modifier le membre';
$strings['admin']['edit_volume'] = 'Modifier le volume de stockage d\'images';
$strings['admin']['front_page'] = 'Page d\'acceuil';
$strings['admin']['image_repository'] = 'Stockage d\'images';
$strings['admin']['new_user_prefs'] = 'Préférences des nouveaux utilisateurs';
$strings['admin']['users_clients'] = 'Utilisateurs et clients';
$strings['datebook']['adjust_date'] = 'Cliquer pour ajuster la date';
$strings['datebook']['blank'] = '~NON PRÉCISER~';
$strings['datebook']['client'] = 'client';
$strings['datebook']['client_remark'] = 'remarques du client';
$strings['datebook']['clients'] = 'clients';
$strings['datebook']['date'] = 'Date de l\'évènement';
$strings['datebook']['day'] = 'Vue par jour';
$strings['datebook']['end'] = 'Date de fin';
$strings['datebook']['event'] = 'Évènement';
$strings['datebook']['goto'] = 'aller à';
$strings['datebook']['i_am_client_of'] = 'Je suis un client des utilisateurs suivant';
$strings['datebook']['month'] = 'Vue par mois';
$strings['datebook']['my_contacts'] = 'Mes contacts';
$strings['datebook']['no_events'] = 'Pas d\'évènement pour ce jour';
$strings['datebook']['order'] = 'commande';
$strings['datebook']['pending_orders'] = 'commande en attente';
$strings['datebook']['quantity'] = 'quantité';
$strings['datebook']['set_date'] = 'Cliquer pour regler la date';
$strings['datebook']['shipments'] = 'livraisons';
$strings['datebook']['start'] = 'Date de début';
$strings['datebook']['this_month'] = 'Ce mois';
$strings['datebook']['this_week'] = 'Cette semaine';
$strings['datebook']['time'] = 'Heure';
$strings['datebook']['today'] = 'Aujourd\'hui';
$strings['datebook']['value'] = 'valeur';
$strings['datebook']['week'] = 'Vue par semaine';
$strings['datebook']['week2'] = 'Semaine';
$strings['errors']['admin_perm'] = 'Vous avez besoin des droits d\'administrateur pour accéder à cette resource';
$strings['errors']['already_rated'] = 'Vous avez deja noté cette image';
$strings['errors']['bulk_upload_disabled'] = 'L\'upload en masse est désactiver pour ce compte.';
$strings['errors']['cant_link_volume'] = 'Impossible de se relier au volume de stockage';
$strings['errors']['cant_open_volume'] = 'Impossible d\'ouvrir le volume de stockage';
$strings['errors']['cant_rename_volume'] = 'Impossible de renommer le volume de stockage';
$strings['errors']['client_perm'] = 'Vous avez besoin d\'�tre client pour accéder à cette ressource.';
$strings['errors']['db_insert_failed'] = 'Impossible de mettre à jour la base de donnee.';
$strings['errors']['default_admin'] = 'Vous utilisez le compte administrateur par défaut et vous n\'avez pas changé le mot de passe par défaut. C\'est un gros risque de securité !';
$strings['errors']['delete_master'] = 'Vous ne pouvez pas supprimer la version principale.';
$strings['errors']['disabled_account'] = 'Votre compte a été désactivé.';
$strings['errors']['email_mandatory'] = 'L\'adresse e-mail est obligatoire.';
$strings['errors']['exiftool_failed'] = 'L\'appel aux outils ExifTool a echoué. Impossible d\'extraire les informations de l\'image.';
$strings['errors']['exiftool_not_installed'] = 'Les outils ExifTool sont absent. Impossible d\'extraire les metadonnées de l\'image.';
$strings['errors']['failed_temp_file_removal'] = 'Impossible de supprimer le fichier temporaire';
$strings['errors']['failed_volume'] = 'Impossible d\'accéder à l\'actuel volume ou de créer un nouveau volume dans le stockage d\'images.';
$strings['errors']['file_not_found'] = 'Le fichier n\'existe pas';
$strings['errors']['file_upload_disabled'] = 'L\'upload de fichiers est désactivé dans votre fichier de configuration PHP.';
$strings['errors']['illegal_name'] = 'Vous avez specifié un nom illégal pour cet objet.';
$strings['errors']['insuff_perm'] = 'Vous n\'avez pas les autorisations requises pour continuer.';
$strings['errors']['invalid_email'] = 'Aucun utilisateur connu avec l\'e-mail specifié.';
$strings['errors']['invalid_file'] = 'Spécification de fichier invalide.';
$strings['errors']['invalid_login'] = 'Mauvaises informations de connection, réessayez';
$strings['errors']['invalid_options'] = 'Options invalides pour l\'opération.';
$strings['errors']['iptc_not_implemented'] = 'IPTC n\'est pas  encore supporté.';
$strings['errors']['name_mandatory'] = 'Le prénom et le nom patronymique sont obligatoires.';
$strings['errors']['names_mandatory'] = 'Le prénom et le nom patronymique sont obligatoires.';
$strings['errors']['no_such_album'] = 'L\'album n\'existe pas.';
$strings['errors']['no_such_folder'] = 'Le dossier n\'existe pas.';
$strings['errors']['no_such_photo'] = 'La photo n\'existe pas.';
$strings['errors']['no_user'] = 'Un utilisateur doit �tre spécifié.';
$strings['errors']['not_client'] = 'Vous n\'�tes pas un client enregistré chez cet utilisateur.';
$strings['errors']['not_folder_owner'] = 'Vous n\'�tes pas propriétaires du répertoire de destination.';
$strings['errors']['not_owner'] = 'Vous n\'�tes pas le propriétaire de cette ressource.';
$strings['errors']['old_password_needed'] = 'Ancien mot de passe requis';
$strings['errors']['password_change_failed'] = 'Le changement de mot de passe a échouer';
$strings['errors']['password_mismatch'] = 'Le mot de passe ne correspond pas';
$strings['errors']['private'] = 'Ceci est une resource privee';
$strings['errors']['protected'] = 'Ceci est une resource protegee, et vous n\'etes pas un client enregistre ou vous ne disposez pas du mot de passe requit';
$strings['errors']['registration_disabled'] = 'L\'enregistrement est desactive';
$strings['errors']['report_bug'] = 'Signaler un bug';
$strings['export']['skipped'] = 'Image <strong>%s</strong> ignorée';
$strings['formats']['date'] = '%e %B %Y';
$strings['formats']['direction'] = 'ltr';
$strings['formats']['encoding'] = 'utf-8';
$strings['formats']['full_date'] = '%A %d %B %Y @ %H:%M:%S';
$strings['formats']['lang_xml'] = 'fr';
$strings['formats']['locale_names'] = array("fr_FR.utf8", "fr_FR", "fr", "fra", "fre");
$strings['formats']['name'] = 'Francais (France)';
$strings['generic']['accepted'] = 'Accepté';
$strings['generic']['access'] = 'Accès';
$strings['generic']['access_auth_users'] = 'Accessible aux utilisateurs autorises.';
$strings['generic']['access_owner_only'] = 'Accessible au proprietaire uniquement.';
$strings['generic']['add'] = 'Ajouter';
$strings['generic']['add_album'] = 'Ajouter un album';
$strings['generic']['add_folder'] = 'Ajouter un dossier';
$strings['generic']['add_versions'] = 'Versions supplementaires';
$strings['generic']['admin'] = 'Administration';
$strings['generic']['administrator'] = 'Administrateur';
$strings['generic']['album'] = 'Album';
$strings['generic']['album_name'] = 'Nom de l\'album';
$strings['generic']['albums'] = 'albums';
$strings['generic']['all'] = 'Tout';
$strings['generic']['all_albums'] = 'Tous les albums';
$strings['generic']['all_folders'] = 'Tous les dossiers';
$strings['generic']['all_users'] = 'Tous les utilisateurs';
$strings['generic']['and'] = 'et';
$strings['generic']['author'] = 'Auteur';
$strings['generic']['automatic'] = 'Automatique';
$strings['generic']['barcode'] = 'Code-barre';
$strings['generic']['best'] = 'Meilleur';
$strings['generic']['brochure'] = 'Brochure';
$strings['generic']['bulk_update'] = 'Mise-à-jour en masse';
$strings['generic']['bulk_upload'] = 'upload en masse';
$strings['generic']['cancel'] = 'Annuler';
$strings['generic']['caption'] = 'Legende';
$strings['generic']['caption_writer'] = 'Auteur de la légende';
$strings['generic']['category'] = 'Catégorie';
$strings['generic']['cdr'] = 'CD-R';
$strings['generic']['center'] = 'Centre';
$strings['generic']['changed'] = 'Date de changement';
$strings['generic']['clear'] = 'effacer';
$strings['generic']['client_name'] = 'nom du client';
$strings['generic']['created'] = 'Date de création';
$strings['generic']['currency'] = 'Monnaie';
$strings['generic']['current'] = 'actuel';
$strings['generic']['day'] = 'jour';
$strings['generic']['days'] = 'jours';
$strings['generic']['default_label'] = 'étiquette par défaut';
$strings['generic']['default_paper'] = 'papier par défaut';
$strings['generic']['delete'] = 'Effacer';
$strings['generic']['delete_album'] = 'Supprimer l\'album';
$strings['generic']['delete_folder'] = 'Supprimer le dossier';
$strings['generic']['description'] = 'Description';
$strings['generic']['disabled'] = 'Inactif';
$strings['generic']['display_album'] = 'Afficher l\'album';
$strings['generic']['display_all'] = 'Tout afficher';
$strings['generic']['display_folder'] = 'Afficher le dossier';
$strings['generic']['displaying'] = 'Affichage';
$strings['generic']['done'] = 'finit';
$strings['generic']['east'] = 'eST';
$strings['generic']['edit'] = 'Éditer';
$strings['generic']['edit_album'] = 'Modifier l\'album';
$strings['generic']['edit_folder'] = 'Modifier le dossier';
$strings['generic']['embedded'] = 'Inclus';
$strings['generic']['empty'] = 'Vide';
$strings['generic']['empty_trash'] = 'Vider la poubelle';
$strings['generic']['enabled'] = 'Actif';
$strings['generic']['equipment'] = 'Équipement';
$strings['generic']['export'] = 'Exporter';
$strings['generic']['exposed'] = 'Exposee';
$strings['generic']['failed'] = 'échoué';
$strings['generic']['files'] = 'files';
$strings['generic']['film'] = 'Film';
$strings['generic']['films'] = 'Films';
$strings['generic']['filter'] = 'Filtre';
$strings['generic']['filters'] = 'Filtres';
$strings['generic']['first'] = 'Premier';
$strings['generic']['flash'] = 'Flash';
$strings['generic']['flash_mode'] = 'Mode du flash';
$strings['generic']['flashes'] = 'Flashs';
$strings['generic']['flip'] = 'Miroir vertical';
$strings['generic']['flop'] = 'Miroir horizontal';
$strings['generic']['focal_length'] = 'Longueur de focale';
$strings['generic']['folder'] = 'dossier';
$strings['generic']['folder_name'] = 'Nom du dossier';
$strings['generic']['folders'] = 'dossiers';
$strings['generic']['go_to_a'] = 'Aller à l\'album';
$strings['generic']['go_to_f'] = 'Aller au dossier';
$strings['generic']['help'] = 'Aide';
$strings['generic']['here'] = 'ici';
$strings['generic']['hide'] = 'Cacher';
$strings['generic']['image'] = 'Image';
$strings['generic']['imported'] = 'Date d\'importation';
$strings['generic']['in'] = 'dans';
$strings['generic']['instructions'] = 'Instructions';
$strings['generic']['keywords'] = 'Mots clef';
$strings['generic']['label'] = 'Étiquette';
$strings['generic']['labels'] = 'Étiquettes';
$strings['generic']['language'] = 'Langue';
$strings['generic']['last'] = 'Dernier';
$strings['generic']['last_login'] = 'dernière connection';
$strings['generic']['last_mod'] = 'dernière modification';
$strings['generic']['lens'] = 'Lentille';
$strings['generic']['lenses'] = 'Lentilles';
$strings['generic']['link_to_a'] = 'Faire un lien vers un album';
$strings['generic']['list_view'] = 'Vue en liste';
$strings['generic']['location'] = 'Localisation';
$strings['generic']['locations'] = 'Localisations';
$strings['generic']['login'] = 'Se connecter';
$strings['generic']['logout'] = 'Se deconnecter';
$strings['generic']['manufacturer'] = 'Fabricant';
$strings['generic']['manufacturers'] = 'Fabricants';
$strings['generic']['master'] = 'Maitre';
$strings['generic']['max_size'] = 'max size';
$strings['generic']['member_since'] = 'membre depuis';
$strings['generic']['modify'] = 'Modifier';
$strings['generic']['month'] = 'mois';
$strings['generic']['months'] = 'mois';
$strings['generic']['move_to_a'] = 'Deplacer vers un album';
$strings['generic']['move_to_f'] = 'Deplacer vers un dossier';
$strings['generic']['msec'] = 'msec';
$strings['generic']['my_albums'] = 'Mes albums';
$strings['generic']['my_basket'] = 'Mon panier';
$strings['generic']['my_datebook'] = 'Mon agenda';
$strings['generic']['my_folders'] = 'Mes dossiers';
$strings['generic']['my_profile'] = 'Mon profile';
$strings['generic']['my_settings'] = 'Mes reglages';
$strings['generic']['my_tools'] = 'Mes outils';
$strings['generic']['name'] = 'Nom';
$strings['generic']['next'] = 'Prochain';
$strings['generic']['no'] = 'Non';
$strings['generic']['none'] = 'Aucun';
$strings['generic']['north'] = 'Nord';
$strings['generic']['northeast'] = 'Nord-est';
$strings['generic']['northwest'] = 'Nord-ouest';
$strings['generic']['orphanage'] = 'Orphelinat';
$strings['generic']['page'] = 'page';
$strings['generic']['paper'] = 'Papier';
$strings['generic']['parent'] = 'Parent';
$strings['generic']['password'] = 'Mot de passe';
$strings['generic']['per_page'] = 'Par page';
$strings['generic']['photos'] = 'photos';
$strings['generic']['photos_only'] = 'Photos uniquement';
$strings['generic']['photos_xml'] = 'Photos avec XML';
$strings['generic']['pixels'] = 'pixels';
$strings['generic']['previous'] = 'Précédent';
$strings['generic']['print'] = 'Imprimer';
$strings['generic']['private'] = 'Privé';
$strings['generic']['protected'] = 'Protégé';
$strings['generic']['public'] = 'Publique';
$strings['generic']['quota_count'] = 'quota (nombre)';
$strings['generic']['quota_size'] = 'quota (taille)';
$strings['generic']['rating'] = 'Évaluation';
$strings['generic']['register'] = 'S\'enregistrer';
$strings['generic']['return'] = 'Retour';
$strings['generic']['rot_180'] = 'Retourner';
$strings['generic']['rot_270'] = 'Tourner à droite';
$strings['generic']['rot_90'] = 'Tourner à gauche';
$strings['generic']['rotate'] = 'Tourner';
$strings['generic']['save_changes'] = 'Sauvegarder les modifications';
$strings['generic']['search'] = 'Rechercher';
$strings['generic']['second'] = 'Second';
$strings['generic']['selection'] = 'Sélection';
$strings['generic']['shop'] = 'achat';
$strings['generic']['size'] = 'taille';
$strings['generic']['skip'] = 'Passer';
$strings['generic']['space'] = 'espace';
$strings['generic']['subalbums'] = 'sous-albums';
$strings['generic']['subdirs'] = 'sous-repertoires';
$strings['generic']['subfolders'] = 'sous-dossiers';
$strings['generic']['submit'] = 'Envoyez une requ�te';
$strings['generic']['subscribe'] = 'S\'inscrire';
$strings['generic']['third'] = 'Troisième';
$strings['generic']['title'] = 'Titre';
$strings['generic']['trash'] = 'Poubelle';
$strings['generic']['tray'] = 'Tiroir';
$strings['generic']['type'] = 'type';
$strings['generic']['unknown'] = 'Inconnu';
$strings['generic']['unlimited'] = 'Illimité';
$strings['generic']['user'] = 'Utilisateur';
$strings['generic']['username'] = 'Nom d\'utilisateur';
$strings['generic']['users'] = 'Utilisateurs';
$strings['generic']['views'] = 'Vues';
$strings['generic']['volume'] = 'volume';
$strings['generic']['week'] = 'semaine';
$strings['generic']['weeks'] = 'semaines';
$strings['generic']['with'] = 'avec';
$strings['generic']['year'] = 'année';
$strings['generic']['years'] = 'années';
$strings['generic']['yes'] = 'Oui';
$strings['label']['columns'] = 'Colonnes';
$strings['label']['height'] = 'Hauteur';
$strings['label']['margin'] = 'Marge';
$strings['label']['rows'] = 'Lignes';
$strings['label']['space'] = 'Espace';
$strings['label']['width'] = 'Largeur';
$strings['login']['admin_account'] = 'Votre compte est un compte administrateur.';
$strings['login']['auto_login'] = 'Me connecter automatiquement dans le futur.';
$strings['login']['client_account'] = 'Votre compte est un compte client.';
$strings['login']['disabled_account'] = 'Votre compte est desactive.';
$strings['login']['email_prep'] = 'Votre requete est en cours de traitement.';
$strings['login']['email_prompt'] = 'Veuillez entrer l\'adresse e-mail que vous avez utilise quand vous vous etes inscrit sur ce systeme. Si nous trouvons votre adresse dans la base de donnee, nous vous enverrons un message contenant vos informations de connection';
$strings['login']['email_sent'] = 'Vos informations de connection ont ete envoye a';
$strings['login']['forgot_password'] = 'Si vous avez oublie votre nom d\'utilisateur ou votre mot de passe, cliquez';
$strings['login']['logged_in_as'] = 'Vous etes connecte comme ';
$strings['login']['login_prompt'] = 'Entrez vos informations de connection pour avoir acces au site.';
$strings['login']['logout_prompt'] = 'Si vous souhaitez vous deconnecter, cliquez sur le bouton ci-dessous. Cela fermera votre session actuelle et supprimera tous les cookies. Vous devrez alors vous reconnecter pour continuer.';
$strings['login']['user_account'] = 'Votre compte est un compte utilisateur.';
$strings['login']['user_register'] = 'Si vous voulez ouvrir un compte, enregistrez vous ici :';
$strings['photo']['altitude'] = 'altitude';
$strings['photo']['direction'] = 'Direction';
$strings['photo']['dupe'] = 'Doublon';
$strings['photo']['geo-location'] = 'Localisation géographique';
$strings['photo']['latitude'] = 'latitude';
$strings['photo']['longitude'] = 'longitude';
$strings['photo']['myself'] = 'Moi-m�me';
$strings['photo']['no_title'] = 'Pas de titre';
$strings['profile']['thumbnail'] = 'Vignette';
$strings['profile']['week_begins'] = 'Premier jour de la semaine';
$strings['search']['adv_text'] = 'Texte avancé';
$strings['search']['gen_text'] = 'Texte général';
$strings['search']['img_color'] = 'Couleurs des images';
$strings['search']['img_layout'] = 'Disposition des images';
$strings['search']['photos'] = 'Images';
$strings['search']['users'] = 'Utilisateurs';
$strings['spool']['empty'] = 'Réserve vide';
$strings['spool']['name'] = 'Réserve';
$strings['spool']['photos_in'] = 'Photos dans la réserve';
$strings['spool']['view'] = 'Voir la réserve';
$strings['user']['address'] = 'Adresse';
$strings['user']['calendar'] = 'Calendrier';
$strings['user']['city'] = 'Ville';
$strings['user']['company'] = 'Compagnie';
$strings['user']['country'] = 'Pays';
$strings['user']['del_client'] = 'Supprimer le client';
$strings['user']['edit_client'] = 'Modifier le client';
$strings['user']['email'] = 'e-mail';
$strings['user']['first_name'] = 'Prénom';
$strings['user']['identification'] = 'Identification';
$strings['user']['last_name'] = 'Nom de famille';
$strings['user']['phone'] = 'Téléphone';
$strings['user']['post_code'] = 'Code postal';
$strings['user']['printing'] = 'Impression';
$strings['user']['registration_text'] = 'Les champs en <b>gras<b> sont obligatoires';
$strings['user']['search_engine'] = 'Moteur de recherche';
$strings['user']['state'] = 'Etat (U.S.)';
$strings['user']['web'] = 'Adresse du site web';
$strings['users']['add_subscription'] = 'Ajouter la souscription';
$strings['users']['date_subscription'] = 'Date de souscription';
$strings['users']['del_subscription'] = 'Supprimer la souscription';
$strings['users']['display'] = 'Afficher l\'utilisateur';
$strings['users']['make_client'] = 'Enregistrez cette utilisateur en tant que client';
$strings['users']['my_folders'] = 'Mes dossiers et albums';
$strings['users']['register_prompt'] = 'Si vous aimez ces photos, vous pouvez vous enregistrer et voir les photos protégées de';
$strings['users']['registered_customer'] = 'est l\'un de vos clients enregistrés.';
$strings['users']['select'] = 'Selectionnez un utilisateur';
$strings['users']['subscribe_prompt'] = 'Abonnez-vous et devenez un client de cet utilisateur.';
$strings['users']['you_have_photos'] = 'Vous avez %d images dans %d dossiers et %d albums';

?>
