<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2008 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

include_once "include/config.php";
include_once "include/site.php";

$album_id = pg_escape_string($_REQUEST['album']);
$album_name = pg_escape_string($_REQUEST['album_caption']);
$album_description = pg_escape_string($_REQUEST['album_description']);
$album_access_rights = pg_escape_string($_REQUEST['album_access_rights']);
$album_parent = pg_escape_string($_REQUEST['parent']);
$password = pg_escape_string($_REQUEST['password']);
$event = pg_escape_string($_REQUEST['event']);
$keep_thumb = $_REQUEST['keep_thumb'];

if ($event != "null") $event = "'$event'";

$database = site_prolog(PO_USER_TYPE_CLIENT);
$go = TRUE;

/* Ensure mere users don't edit an album that isn't theirs! */
if ($po_user['type'] != PO_USER_TYPE_ADMIN) {
  $result = pg_query($database, "select identifier from album where identifier='$album_id' and users = $po_user[id]");
  if (pg_num_rows($result) <= 0) {
    site_push_error($strings['errors']['not_owner']);
    $go = FALSE;
  }
 }

if ($keep_thumb != 't') {
  $extra = ", thumb_ver = null ";
 } else {
  $extra = "";
 }

if ($go && ($album_id!="") && ($album_name!="")) {
  $result = pg_query($database, "
     update album
        set caption='$album_name',
            description='$album_description',
            access_rights='$album_access_rights',
            parent_album=$album_parent,
            password='$password',
            event=$event
            $extra
      where identifier='$album_id'");
  if (!$result) {
    site_push_error($strings['errors']['db_insert_failed']);
  }
  if ($memcache) {
    $memcache->delete("allalbum_$po_user[id]");
    $memcache->delete("album_path_$album_id");
  }
 }
site_epilog($database);

if ($album_parent == "null") {
  header("Location: ".generate_link('user', $po_user['id'], array(), TRUE));
} else {
  header("Location: ".generate_link('album', $parent_album, array(), TRUE));
}
?>
