<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2008 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

include_once "include/config.php";
include_once "include/profile.php";
include_once "include/site.php";
include_once "include/common.php";

$type = 'label';
$database = site_prolog(PO_USER_TYPE_USER);

$item = pg_escape_string($_REQUEST['item']);

/* Ensure the user owns it !*/
if ($po_user['type'] != PO_USER_TYPE_ADMIN) {
  $result = pg_fetch_row(pg_query($database, "select count(identifier) from 
label where identifier=$item and users=$po_user[id]"));
  if ($result[0] == 0) {
    site_referer_error('not_owner');
    site_epilog($database);
    exit();  
  }
 }

$label_data = pg_fetch_row(pg_query($database, "
  select manufacturer.identifier, label.name, paper.identifier,
         space_x, space_y, label.size_x, label.size_y, offset_x, offset_y,
         columns, rows
    from label, paper, manufacturer
   where label.paper=paper.identifier
     and label.identifier=$item"));

site_header(sprintf($strings['profile']['edit'], $strings['generic'][$type]));
site_navigator(6);
site_navigator_status(emit_a(generate_link('user', ''), $strings['generic']['users'])." : ".emit_a("my.profile.php", $strings['generic']['my_profile'])." : ".sprintf($strings['profile']['edit'], $strings['generic'][$type]), "");

$all_manufacturers = pg_query($database, "select identifier, name from manufacturer order by name");
$all_papers = pg_query($database, "select identifier, name from paper order by name");

theme_display_navigator_box_top($profile_data['label']['idx'], $profile_data, "100%");

print "<form method=\"post\" action=\"label.edit.2.php\" accept-charset=\"".$strings['formats']['encoding']."\">";
print "<input type=\"hidden\" name=\"item\" value=\"$item\"/>";
print "<table class=\"profile\">\n";
print "<tr class=\"folder_top\">";
print "<td colspan=\"3\">".sprintf($strings['profile']['edit_type'], $strings['generic'][$type])."</td>\n";
print "</tr>";
print "<tr>";
print emit_th($strings['profile']['manufacturer']);
print emit_th($strings['generic']['name']);
print emit_th($strings['generic']['paper']);
print "</tr>";
print "<tr>";
print "<td>"; display_combo("manufacturer", $all_manufacturers, $label_data[0], ", ", 0); print"</td>\n";
print "<td><input type=\"text\" name=\"label_name\" value=\"$label_data[1]\" size=\"40%\"/></td>\n";
print "<td>"; display_combo("paper", $all_papers, $label_data[2], ", ", 1); print"</td>\n";
print "</tr>";
print "</table>";

display_label_layout($label_data[7], $label_data[8], $label_data[5], $label_data[6], $label_data[3], $label_data[4], $label_data[9], $label_data[10], FALSE);

print $thm_elem['button.save.changes'];
print $thm_elem['button.clear'];
print $thm_elem['button.cancel'];
print "</form>";

theme_display_navigator_box_bottom("100%");

site_footer($database);
site_epilog($database);
?>
