<?php

//  Copyright (C) 2005-2007 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

 /* This file contains de_DE strings */
 /* Initial translation by: gerd <schreiter@thyscom.ch> */

  /* Formats */

$strings['formats']['name'] = "Deutsch (DE)";
$strings['formats']['locale_names'] = array("de_DE.utf8", "de_DE", "de", "deu", "ger");
$strings['formats']['encoding'] = 'utf-8';
$strings['formats']['lang_xml'] = 'de';
$strings['formats']['direction'] = 'ltr';
$strings['formats']['full_date'] = "%A %d. %B %Y %H:%M";
$strings['formats']['date'] = "%d. %B %Y";
$strings['formats']['short_date'] = "%d.%m.%y";
$strings['formats']['time'] = "%H:%M";

/* Date stuff */

$dayNames = array("Sonntag", "Montag", "Dienstag", "Mittwoch", "Donnerstag", "Freitag", "Samstag");
$monthNames = array("", "Januar", "Februar", "März", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Dezember");



 /* Errors */

$strings['errors']['not_owner'] = "Sie sind nicht der  Besitzer dieser Resource. ";
$strings['errors']['private'] = "Dieses ist ein private Resource.";
$strings['errors']['protected'] = "Dieses ist eine geschützte Resource. Sie sind kein registrierter Kunde oder haben nicht das erforderliche Passwort."; 
$strings['errors']['insuff_perm'] = "Ihre Zugriffsrechte reichen nicht aus, um fortzufahren.";
$strings['errors']['admin_perm'] = "Für den Zugriff auf diese Resource sind Admin-Rechte erforderlich.";
$strings['errors']['user_perm'] = "Sie benötigen Benutzerrechte für den Zugriff auf diese Resource.";
$strings['errors']['client_perm'] = "Sie benötigen Kundenrechte für den Zugriff auf diese Resource.";
$strings['errors']['registration_disabled'] = "Registrierung wurde deaktiviert.";
$strings['errors']['no_user'] = "Ein Argument wird benötigt."; 
$strings['errors']['not_client'] = "Sie sind kein registrierter Kunde für diesen Benutzer.";
$strings['errors']['invalid_login'] = "Ungültiges Login, versuchen Sie es noch einmal.";
$strings['errors']['invalid_email'] = "Mit der angegebenen Mailadresse wurde kein Benutzer gefunden.";
$strings['errors']['disabled_account'] = "Ihr Account wurde gesperrt.";
$strings['errors']['install_enabled'] = "Das Installer-Script ist akiviert. Bitte setzen Sie \$install_enabled=0 in ihrer config_site.php, um den Installer zu deaktivieren. Der jetzige Zustand stellt ein Sicherheitsrisiko dar !";
$strings['errors']['default_admin'] = "Sie nutzen den vorinstallierten Admin-Account und haben das Default-Password nicht geändert. Das ist ein grosses Sicherheitsrisiko !"; 
$strings['errors']['failed_volume'] = "Beim Zugriff auf das aktuelle Volume oder beim Erzeugen eines neuen Volumes im Photo-Repository ist ein Fehler aufgetreten.";
$strings['errors']['not_folder_owner'] = "Sie sind nicht der Besitzer des Zielordners.";
$strings['errors']['quota_space_full'] = "Ihr Account hat den maximal möglichen  Speicherplatz erreicht.";
$strings['errors']['quota_count_full'] = "Ihr Account hat die maximal mögliche Anzahl Dateien gespeichert.";
$strings['errors']['db_insert_failed'] = "Update der Datenbank fehlgeschlagen.";
$strings['errors']['bulk_upload_disabled'] = "Der Massenupload ist für diesen Account gesperrt.";
$strings['errors']['file_upload_disabled'] = "Der Upload von Dateien ist in Ihrem PHP-Konfigurationsfile gesperrt.";
$strings['errors']['exiftool_not_installed'] = "ExifTool ist nicht installiert. Image Metadaten können nicht extrahiert werden.";
$strings['errors']['exiftool_failed'] = "Start von ExifTool fehlgeschlagen.  Bildinformationen können nicht extrahiert werden.";
$strings['errors']['no_such_folder'] = "Dieses Verzeichnis existiert nicht.";
$strings['errors']['no_such_album'] = "Dieses Album existiert nicht.";
$strings['errors']['cant_open_volume'] = "Aktuelles Speichervolume kann nicht geöffnet werden.";
$strings['errors']['cant_link_volume'] = "Kann nicht zum Speichervolume linken.";
$strings['errors']['cant_rename_volume'] = "Speichervolume kann nicht umbenannt werden.";
$strings['errors']['invalid_options'] = "Ungültige Option(en)  für diese Operation.";
$strings['errors']['password_mismatch'] = "Passwort stimmt nicht überein.";
$strings['errors']['name_mandatory'] = "Vorname und Nachname sind Pflichtfelder.";
$strings['errors']['email_mandatory'] = "Die E-mail-Addresse ist ein Pflichtfeld.";
$strings['errors']['invalid_file'] = "Der angegebene Dateiname ist ungültig.";
$strings['errors']['names_mandatory'] = "Vorname und Nachname sind Pflichtfelder.";
$strings['errors']['username_registered'] = "Dieser Benutzername wurde bereits registriert.";
$strings['errors']['xml_error'] = "XML Fehler: %d %s in der Datei data.xml in der Zeile %d";


 /* Login page strings */

$strings['login']['email_prompt'] = "Bitte geben Sie die Emailadresse ein, unter welcher Sie sich an diesem System angemeldet haben. Finden wir diese Adresse in unserer Datenbank, so werden wir eine Mail mit Ihren Login-Informationen senden.";
$strings['login']['logout_prompt'] = "Wenn Sie sich ausloggen wollen, so drücken Sie den Button unten. Damit wird Ihre aktuelle Session und alle Cookies gelöscht. Wenn Sie fortfahren, müssen Sie sich beim nächsten Mal neu anmelden.";
$strings['login']['login_prompt'] = "Einloggen für vollen Zugriff.";
$strings['login']['email_sent'] = "Ihre Login-Informationen wurden gesendet an: ";
$strings['login']['logged_in_as'] = "Sie sind eingeloggt als "; 
$strings['login']['email_prep'] = "Ihre Login-Information werden aufbereitet.";
$strings['login']['auto_login'] = "In Zukunft automatisch einloggen.";
$strings['login']['admin_account'] = "Ihr Konto ist ein Adminstratorenkonto.";
$strings['login']['user_account'] = "Ihr Konto ist ein Benutzerkonto."; 
$strings['login']['client_account'] = "Ihr Konto ist ein Kundenkonto.";
$strings['login']['disabled_account'] = "Ihr Account wurde deaktiviert.";
$strings['login']['user_register'] = "Wenn Sie ein Konto haben möchten, registrieren Sie sich hier: ";
$strings['login']['forgot_password'] = "Wenn Sie ihr Login oder Passwort vergessen haben, klicken Sie ";


 /* User page */
$strings['users']['select'] = "Benutzer auswählen";
$strings['users']['my_folders'] = "Meine Verzeichnisse und Alben";
$strings['users']['display'] = "Benutzer anzeigen";
$strings['users']['registered_customer'] = "ist einer Ihrer registrierten Kunden.";
$strings['users']['register_prompt'] = "Wenn Ihnen diese Photos gefallen, so können Sie sich registrieren und Zugriff auf die geschützten Photos erhalten von";
$strings['users']['subscribe_prompt'] = "Abonnieren, damit werden Sie ein registrierter Kunde dieses Benutzers.";
$strings['users']['you_have_photos'] = 'Sie haben %d Photos in %d Verzeichnissen und %d Alben';

/* Searching */
$strings['search']['search_string_prompt'] = "Geben Sie den Suchbegriff ein:";
$strings['search']['search_user'] = "Suche nach Photos oder Verzeichnissen eines bestimmten Benutzers";

  /* Admin stuff */
$strings['admin']['image_repository'] = 'Photo Repository';
$strings['admin']['new_user_prefs'] = 'Voreinstellungen für neue Benutzer';
$strings['admin']['users_clients'] = 'Benutzer und Kunden';
$strings['admin']['front_page'] = 'Startseite';
$strings['admin']['avail_disk_space'] = 'Verfügbarer Festplattenplatz';
$strings['admin']['delete_user'] = 'Benutzer löschen';
$strings['admin']['edit_user'] = 'Benutzer ändern ';
$strings['admin']['edit_volume'] = ' Image Repository Volume ändern';


 /* Label stuff */
$strings['label']['margin'] = 'Rand';
$strings['label']['width'] = 'Breite';
$strings['label']['space'] = 'Abstand';
$strings['label']['height'] = 'Höhe';
$strings['label']['rows'] = 'Reihen';
$strings['label']['columns'] = 'Spalten';
$strings['label']['h_space'] = 'H Abstand';
$strings['label']['v_space'] = 'V Abstand';
$strings['label']['h_offset'] = 'H Offset';
$strings['label']['v_offset'] = 'V Offset';


 /* Photo info stuff */
$strings['photo']['geo-location'] = 'Geolokalisierung';
$strings['photo']['latitude'] = 'Breitengrad';
$strings['photo']['longitude'] = 'Längengrad';
$strings['photo']['altitude'] = 'Höhe';
$strings['photo']['direction'] = 'Richtung';
$strings['photo']['no_title'] = 'Ohne Titel';

/* User stuff */
$strings['user']['first_name'] = 'Vorname';
$strings['user']['last_name'] = 'Nachname';
$strings['user']['company'] = 'Firma';
$strings['user']['address'] = 'Adresse';
$strings['user']['city'] = 'Stadt';
$strings['user']['post_code'] = 'Postleitzahl';
$strings['user']['state'] = 'Staat';
$strings['user']['country'] = 'Land';
$strings['user']['email'] = 'Email';
$strings['user']['web'] = 'Webseite';
$strings['user']['phone'] = 'Telefon';
$strings['user']['registration_text'] = 'Felder in <b>fett</b> sind Pflichtfelder';
$strings['user']['identification'] = 'Identifikation';
$strings['user']['contact'] = 'Kontaktinformation';
$strings['user']['calendar'] = 'Kalender';
$strings['user']['search_engine'] = 'Suchmaschine';
$strings['user']['photo_browser'] = 'Photobrowser';
$strings['user']['photo_upload'] = 'Photoupload';
$strings['user']['printing'] = 'Druck';


/* Profile */
$strings['profile']['must_add_manufacturers'] = "Sie müssen einen Hersteller hinzufügen, bevor Sie ein neues %s erstellen.";
$strings['profile']['id_no'] = "ID #";
$strings['profile']['serial'] = "Serienummer";
$strings['profile']['model'] = "Modell";
$strings['profile']['new'] = "Neu";
$strings['profile']['purchased'] = "Kaufdatum";
$strings['profile']['ignore_comment'] = "Kommentar ignorieren";
$strings['profile']['icc_profile'] = "ICC Profile";
$strings['profile']['iso'] = "ISO Wert";
$strings['profile']['format'] = "Format";


/* Searches */

$strings['search']['gen_text'] = 'Allgemeine Textsuche';
$strings['search']['adv_text'] = 'Erweiterte Textsuche';
$strings['search']['img_layout'] = 'Bildlayout';
$strings['search']['img_color'] = 'Bildfarbe';
$strings['search']['tags'] = 'Stichwörter';

 /* Actions */
$strings['generic']['go_to_f'] = 'Gehe ins Verzeichnis';
$strings['generic']['go_to_a'] = 'Gehe zu Album';
$strings['generic']['link_to_a'] = 'Link zu Album';
$strings['generic']['move_to_f'] = 'Verschiebe ins Verzeichnis';
$strings['generic']['move_to_a'] = 'Verschiebe ins Album';
$strings['generic']['bulk_update'] = 'Massenupdate';



/* Spooler */
$strings['spool']['name'] = 'Warteschlange';
$strings['spool']['photos_in'] = 'Photos in Warteschlange';
$strings['spool']['view'] = 'Warteschlange ansehen';
$strings['spool']['empty'] = 'Warteschlange leeren';

/* Tools */
$strings['tools']['xml_template_generator'] = 'XML Template Generator';
$strings['tools']['xml_template_file'] = 'XML Template File';
$strings['tools']['xml_converter'] = 'XML Konverter';
$strings['tools']['shop_item_generator'] = 'Generator für Shopeinträge';
$strings['tools']['content_indexer'] = 'Indexer für Inhalt';
$strings['tools']['regenerate_thumb'] = 'Regenerieren von Thumbnails und Vorschau';
$strings['tools']['create_shop_items'] = 'Shopeinträge erzeugen';
$strings['tools']['remove_all_in_specified'] = 'Alle Shopeinträge im ausgewählten Bereich löschen';
$strings['tools']['fill_in_image_details'] = 'Bilddetails und Vorgabewerte ausfüllen';
$strings['tools']['base_file'] = 'Dateiname';
$strings['tools']['file_format'] = 'Dateiformat, z.B. jpg, gif, ...';
$strings['tools']['base_name'] = "Konstanter Teil des Dateinamen, z.B. 'DSC_'";
$strings['tools']['digits'] = "Anzahl Ziffern im Dateinamen, z.B. für 'DSC_0052' wären es 4";
$strings['tools']['start_num'] = "Startnummer";
$strings['tools']['start_num_text'] = "Dateinummer des ersten Photo";
$strings['tools']['num_photos'] = "Anzahl Bilder";
$strings['tools']['num_photos_text'] = 'Für wieviele Photos wollen Sie die XML-Info generieren ?';
$strings['tools']['num_photos_updated'] = "Anzahl upgedateter Photos";
$strings['tools']['regenerating_images'] = "Regeneriere Thumbnail und Voransicht für Photo ";

/* Datebook */

$strings['datebook']['client'] = 'Kunde';
$strings['datebook']['clients'] = 'Kunden';
$strings['datebook']['client_remark'] = "Anmerkungen eines Kunden";
$strings['datebook']['pending_orders'] = 'Offene Bestellungen';
$strings['datebook']['order'] = 'Bestellung';
$strings['datebook']['value'] = 'Wert';
$strings['datebook']['shipments'] = 'Versand';
$strings['datebook']['quantity'] = 'Anzahl';
$strings['datebook']['i_am_client_of'] = 'Ich bin Kunde des folgenden Benutzers';
$strings['datebook']['my_contacts'] = 'Meine Kontakte';

/* Importing */

$strings['import']['storage_location'] = 'Speicherplatz';
$strings['import']['storage_location_id'] = 'Ort Identifier -- incremented when the index wraps around';
$strings['import']['storage_location_index'] = 'Location Index -- wird mit jedem Photo hochgezählt';
$strings['import']['storage_location_size'] = 'Location Grösse -- der Index wird um diese Zahl herum liegen ';
$strings['import']['extracting_metadata'] = 'Extrahiere Metadaten';
$strings['import']['transferring_metadata'] = 'Übertrage Metadaten';
$strings['import']['xml_error'] = '%s, XML Fehler: %d %s in Datei %s in Zeile %d';
$strings['import']['import_photos'] = 'Importieren von Photos';
$strings['import']['no_more_uploads'] = 'Keine weiteren Uploads möglich.';
$strings['import']['cleaning_up'] = 'Aufräumen.';
$strings['import']['generating_thumb'] = 'Generiere Thumbnail ';
$strings['import']['generating_preview'] = 'Generiere Preview-Bild';
$strings['import']['watermarking'] = 'Bild mit Wasserzeichen markieren';
$strings['import']['complete'] = 'Bildimport vollständig.';
$strings['import']['all_complete'] = 'Alle Bilder importiert.';
$strings['import']['moving_file_to_tmp'] = 'Hochgeladene Dateien in temporäres Verzeichnis verschieben';
$strings['import']['copying_into_repo'] = 'Kopieren des Originalbildes <strong>%s</strong> ins Repository';
$strings['import']['decoding_raw_using'] = 'Dekodieren des RAW-Bildes mit <em>%s</em>';
$strings['import']['importing_from_folder'] = "Importieren von Photos von <strong>'%s'</strong> ";
$strings['import']['importing_into_folder'] = "Importieren von <strong>'%s'</strong> (%s) ins Verzeichnis %s.";
$strings['import']['importing_new_version'] = "Importieren von <strong>'%s'</strong> (%s) als neue Version von %s.";
$strings['import']['creating_temp_dir'] = 'Erzeuge temporäres Verzeichnis <strong>%s</strong>';
$strings['import']['removing_temp_dir'] = 'Lösche temporäres Verzeichnis <strong>%s</strong>';
$strings['import']['creating_subfolder'] = "Erzeuge neues Unterverzeichnis <strong>'%s'</strong>";
$strings['import']['keywords'] = "Stichworte, getrennt durch Semikolon";
$strings['import']['uncompress'] = 'Entpacke';
$strings['import']['validating_xml'] = 'Überprüfe <b>data.xml</b>';

/* Generic stuff */

$strings['generic']['username'] = "Benutzername";
$strings['generic']['password'] = "Passwort";
$strings['generic']['password_again'] = "Passwort (Bestätigung)";
$strings['generic']['resource_password'] = "Resource Passwort";
$strings['generic']['return'] = "Zurück";
$strings['generic']['submit'] = "Speichern";
$strings['generic']['here'] = "Hier";
$strings['generic']['login'] = 'Einloggen';
$strings['generic']['user_registration'] = 'Benutzer Registrierung';
$strings['generic']['clear'] = 'Eingabe löschen';
$strings['generic']['cancel'] = 'Abbrechen';
$strings['generic']['order_by'] = 'Sortiert nach';
$strings['generic']['logout'] = 'Ausloggen';
$strings['generic']['register'] = 'Registrieren';
$strings['generic']['users'] = 'Benutzer';
$strings['generic']['subscribe'] = 'abonnieren';
$strings['generic']['search'] = 'Suchen';
$strings['generic']['help'] = 'Hilfe';
$strings['generic']['parent'] = 'Übergeordnet';
$strings['generic']['description'] = 'Beschreibung';
$strings['generic']['order_by'] = 'Sortiert nach';
$strings['generic']['add_photos'] = 'Photos hinzufügen';
$strings['generic']['add_manufacturer'] = 'Hersteller hinzufügen';
$strings['generic']['add_duplicate'] = 'Duplikat hinzufügen';
$strings['generic']['add_to_spool'] = 'Warteschlange';
$strings['generic']['list_view'] = 'Listenansicht';
$strings['generic']['slide_view'] = 'Dia-Ansicht';
$strings['generic']['save_changes'] = 'Änderungen speichern';
$strings['generic']['confirm_delete'] = 'Löschen bestätigen';
$strings['generic']['confirm_purchase'] = 'Bestellung bestätigen';
$strings['generic']['confirm_subscription'] = 'Bestätige Anmeldung';
$strings['generic']['confirm_purchase'] = 'Bestellung bestätigen';
$strings['generic']['add_selection_to_basket'] = 'Ausgewähltes Photo zum Einkaufskorb hinzufügen';
$strings['generic']['update_basket'] = 'Einkaufskorb aktualisieren';
$strings['generic']['view_basket'] = 'Einkaufskorb ansehen';
$strings['generic']['set_as_watermark'] = 'Als Wasserzeichen setzen';
$strings['generic']['client_name'] = 'Kundenname';
$strings['generic']['status'] = 'Status';
$strings['generic']['trusted'] = 'vertrauenswürdig';
$strings['generic']['reg_date'] = 'Registrierungsdatum';

$strings['generic']['my_folders'] = 'Meine Verzeichnisse';
$strings['generic']['my_albums'] = 'Meine Alben';
$strings['generic']['my_datebook'] = 'Mein Kalender';
$strings['generic']['my_profile'] = 'Mein Profil';
$strings['generic']['my_settings'] = 'Meine Einstellungen';
$strings['generic']['my_tools'] = 'Meine Werkzeuge';
$strings['generic']['my_basket'] = 'Mein Warenkorb';
$strings['generic']['admin'] = 'Verwaltung';


$strings['generic']['volume'] = 'Volume';
$strings['generic']['current'] = 'aktuell';
$strings['generic']['max_size'] = 'max. Grösse';
$strings['generic']['size'] = 'Grösse';
$strings['generic']['files'] = 'Dateien';
$strings['generic']['subdirs'] = 'Unterverzeichnisse';
$strings['generic']['last_mod'] = 'zuletzt geändert';

$strings['generic']['tools'] = 'Werkzeuge';

$strings['generic']['edit'] = 'Ändern';
$strings['generic']['delete'] = 'Löschen';
$strings['generic']['no'] = 'nein';
$strings['generic']['yes'] = 'ja';

$strings['generic']['add'] = 'hinzufügen';
$strings['generic']['and'] = 'und';
$strings['generic']['with'] = 'mit';
$strings['generic']['in'] = 'in';

$strings['generic']['add_versions'] = 'zusätzliche Versionen';
$strings['generic']['members_storing'] = 'Benutzer speichern';

$strings['generic']['public'] = 'öffentlich';
$strings['generic']['private'] = 'privat';
$strings['generic']['protected'] = 'geschützt';

$strings['generic']['skip'] = 'überspringen';
$strings['generic']['first'] = 'erste';
$strings['generic']['second'] = 'zweite';
$strings['generic']['third'] = 'dritte';
$strings['generic']['next'] = 'nächstes';
$strings['generic']['back'] = 'zurück';
$strings['generic']['previous'] = 'voriges';
$strings['generic']['last'] = 'letztes';

$strings['generic']['pixels'] = 'Pixel';
$strings['generic']['language'] = 'Sprache';

$strings['generic']['tray'] = 'TRAY';
$strings['generic']['cdr'] = 'CD-R';
$strings['generic']['album'] = 'Album';

$strings['generic']['all'] = 'Alle';
$strings['generic']['lens'] = 'Objektiv';
$strings['generic']['lenses'] = 'Objektive';
$strings['generic']['camera'] = 'Kamera';
$strings['generic']['cameras'] = 'Kameras';
$strings['generic']['flash'] = 'Blitz';
$strings['generic']['flashes'] = 'Blitze';
$strings['generic']['film'] = 'Film';
$strings['generic']['films'] = 'Filme';
$strings['generic']['filter'] = 'Filter';
$strings['generic']['filters'] = 'Filter';
$strings['generic']['scanner'] = 'Scanner';
$strings['generic']['scanners'] = 'Scanner';
$strings['generic']['support'] = 'Zubehör';
$strings['generic']['supports'] = 'Zubehör';
$strings['generic']['manufacturers'] = 'Hersteller';
$strings['generic']['labels'] = 'Labels';
$strings['generic']['locations'] = 'Orte';

$strings['generic']['albums'] = 'Alben';
$strings['generic']['album_name'] = 'Album Name';
$strings['generic']['all_albums'] = 'Alle Alben';

$strings['generic']['add_album'] = 'Album hinzufügen';
$strings['generic']['edit_album'] = 'Album ändern';
$strings['generic']['delete_album'] = 'Album löschen';

$strings['generic']['folder'] = 'Verzeichnis';
$strings['generic']['folders'] = 'Verzeichnisse';
$strings['generic']['add_folder'] = 'Verzeichnis hinzufügen';
$strings['generic']['all_folders'] = 'Alle Verzeichnisse';

$strings['generic']['created'] = 'Erstellt';
$strings['generic']['user'] = 'Benutzer';

$strings['generic']['none'] = 'Kein';
$strings['generic']['name'] = 'Name';
$strings['generic']['photo'] = 'Photo';
$strings['generic']['photos'] = 'Photos';

$strings['generic']['folder_name'] = 'Verzeichnisname';
$strings['generic']['subfolders'] = 'Unterverzeichnis';
$strings['generic']['subalbums'] = 'Unteralbum';
$strings['generic']['equipment'] = 'Ausrüstung';
$strings['generic']['space'] = 'Platz';
$strings['generic']['type'] = 'Typ';
$strings['generic']['types'] = 'Typen';

$strings['generic']['bulk_upload'] = 'Massenupload';
$strings['generic']['shop'] = 'Shop';
$strings['generic']['quota_count'] = 'Quotazähler';
$strings['generic']['quota_size'] = 'Platzbegrenzung';
$strings['generic']['member_since'] = 'Mitglied seit';
$strings['generic']['last_login'] = 'Letztes Login';
$strings['generic']['default_paper'] = 'Standardpapier';
$strings['generic']['default_label'] = 'Standardlabel';

$strings['generic']['page'] = 'Seite';
$strings['generic']['per_page'] = 'Pro Seite';
$strings['generic']['display_all'] = 'Alle anzeigen';
$strings['generic']['display_album'] = 'Album anzeigen';
$strings['generic']['display_folder'] = 'Verzeichnis anzeigen';
$strings['generic']['displaying'] = 'Anzeigen';

$strings['generic']['embedded'] = 'Embedded';
$strings['generic']['unlimited'] = 'Unbegrenzt';

$strings['generic']['enabled'] = 'Aktiviert';
$strings['generic']['disabled'] = 'Deaktiviert';

$strings['generic']['unknown'] = 'Unbekannt';
$strings['generic']['trash'] = 'Papierkorb';
$strings['generic']['orphanage'] = 'Verwaiste Photos';

$strings['generic']['is_empty'] = 'Keine anzeigbaren Bilder vorhanden';
$strings['generic']['empty_trash'] = 'Papierkorb leeren ';

$strings['generic']['print'] = 'Drucken';
$strings['generic']['label'] = 'Label';
$strings['generic']['brochure'] = 'Broschüre';
$strings['generic']['empty'] = 'Leer';
$strings['generic']['plain'] = 'Einfach';

$strings['generic']['export'] = 'Export';
$strings['generic']['photos_only'] = 'Nur Photos';
$strings['generic']['photos_xml'] = 'Photos mit XML';

$strings['generic']['rotate'] = 'Drehen';
$strings['generic']['rot_90'] = 'Nach rechts drehen';
$strings['generic']['rot_270'] = 'Nach links drehen ';
$strings['generic']['rot_180'] = 'Oben nach unten';
$strings['generic']['flip'] = 'Vertikal spiegeln';
$strings['generic']['flop'] = 'Horizontal spiegeln';

$strings['generic']['msec'] = 'ms';
$strings['generic']['done'] = 'erledigt';
$strings['generic']['failed'] = 'fehlgeschlagen';

$strings['generic']['day'] = 'Tag';
$strings['generic']['days'] = 'Tage';
$strings['generic']['week'] = 'Woche';
$strings['generic']['weeks'] = 'Wochen';
$strings['generic']['month'] = 'Monat';
$strings['generic']['months'] = 'Monate';
$strings['generic']['year'] = 'Jahr';
$strings['generic']['years'] = 'Jahre';

$strings['generic']['access_auth_users'] = 'Zugriff nur für authentifizierte Benutzer';
$strings['generic']['access_owner_only'] = 'Zugriff auf das Original nur durch den Besitzer';

$strings['generic']['title'] = 'Titel';
$strings['generic']['author'] = 'Ersteller';
$strings['generic']['caption'] = 'Beschreibung';
$strings['generic']['location'] = 'Ort';
$strings['generic']['keywords'] = 'Stichwörter';
$strings['generic']['set_keywords'] = 'Stichworte setzen';
$strings['generic']['clear_keywords'] = 'Stichworte entfernen';
$strings['generic']['headline'] = 'Überschrift';
$strings['generic']['caption_writer'] = 'Verfasser der Beschreibung';
$strings['generic']['exposed'] = 'Aufnahmedatum';
$strings['generic']['created'] = 'Erstellt';
$strings['generic']['changed'] = 'Letzte Änderung';
$strings['generic']['category'] = 'Kategorie';
$strings['generic']['credit'] = 'Anbieter';
$strings['generic']['copyright'] = 'Copyright';
$strings['generic']['copyright_license'] = 'Copyright & Lizenz';
$strings['generic']['web_statement'] = 'Webseite';
$strings['generic']['source'] = 'Quelle';
$strings['generic']['high_res_orig'] = 'Hochauflösendes Original';
$strings['generic']['instructions'] = 'Anweisungen';
$strings['generic']['access'] = 'Zugriff';
$strings['generic']['item'] = 'Stück';
$strings['generic']['currency'] = 'Währung';
$strings['generic']['price'] = 'Preis';
$strings['generic']['remark'] = 'Bemerkung';
$strings['generic']['rating'] = 'Einschätzung';
$strings['generic']['views'] = 'Zähler Ansichten';
$strings['generic']['orig_file'] = 'Originaldateiname';
$strings['generic']['order_added'] = 'Bestellung hinzugefügt ';
$strings['generic']['search_criteria'] = 'Suchkriterium';
$strings['generic']['recursive'] = 'Rekursiv';
$strings['generic']['selection'] = 'Auswahl';
$strings['generic']['action'] = 'Aktion';

$strings['generic']['camera_metering'] = 'Kameraeinstellungen';
$strings['generic']['camera_program'] = 'Kameraprogramm';
$strings['generic']['focal_length'] = 'Brennweite';
$strings['generic']['aperture'] = 'Blende';
$strings['generic']['iso_override'] = 'Film ISO überschreiben';
$strings['generic']['scan_parameters'] = 'Scanparameter';
$strings['generic']['flash_mode'] = 'Blitzmodus';
$strings['generic']['flash_comp'] = 'Blitzkompensation';
$strings['generic']['exp_comp'] = 'Belichtungskompensation';
$strings['generic']['exp_diff'] = 'Belichtungsdifferenz';

$strings['generic']['best'] = 'Bestes';
$strings['generic']['worst'] = 'Schlechtestes';
$strings['generic']['no_watermarking'] = 'Ohne Wasserzeichen';
$strings['generic']['northeast'] = 'Nordosten';
$strings['generic']['northwest'] = 'Nordwesten';
$strings['generic']['north'] = 'Nord';
$strings['generic']['east'] = 'Ost';
$strings['generic']['west'] = 'West';
$strings['generic']['center'] = 'Zentrum';
$strings['generic']['southeast'] = 'Südosten';
$strings['generic']['southwest'] = 'Südwesten';
$strings['generic']['south'] = 'Süd';
$strings['generic']['automatic'] = 'Automatisch';
$strings['generic']['populate_from_spool'] = 'Kopiere Bilder aus der Warteschlange ins Album';

$strings['generic']['po_powered_by'] = 'Powered by <a href="http://po.shaftnet.org/">Photo Organizer</a>';
$strings['generic']['po_copyright'] = 'Copyright &copy; 2002-2006 <a href="http://www.k-i-s.net">Balint Kis</a>, &copy; 2005-2007 <a href="http://www.shaftnet.org/users/pizza">Solomon Peachy</a>, and is available under the terms of the <a href="copyright.php">GNU GPL</a>';
$strings['generic']['license_disclaimer'] = "The following copyright and license text only applies to the software program (Photo Organizer).  All of the user data managed by the software, including but not limited to the images themselves, is copyright its respective owners and is probably being made available under different terms.";


  /* Mail messages */  /* Important -- use single quotes */


$strings['mail']['login_info'] = 'Login Information
   Hallo $user_data[first_name] $user_data[last_name],

      In den nächsten Zeilen finden Sie Ihre Login Informationen für $site_title.

      Benutzername: $user_data[username]
      Passwort: $user_data[password]

   Zum Einloggen gehen Sie bitte auf folgende Seite:

           $site_url
';

$strings['mail']['mail_bottom'] = '

   Diese Email wurde automatisch erzeugt. Bitte nicht darauf antworten. 

      Vielen Dank.

                 - Ihr $site_title Administrator.';

$strings['mail']['login_info_subject'] = '$site_title Anforderung Login Informationen';
$strings['mail']['new_sub_top'] = '
   $site_title Benachrichtung über Anmeldung eines Kunden

      Hallo $user_data[0],

      Am $client_data[5], $client_data[0] hat sich $client_data[1] als ihr Kunde angemeldet. Der Kundenstatus ist: *$client_data[3]*, was bedeutet, das $client_data[0] $client_data[1] ';

$strings['mail']['new_sub_pending'] = 'auf ihre geschützten Photos nicht zugreifen kann. Um dem neuen Kunden den Zugriff auf geschützte Bereiche ihres  $site_title Kontos zu erlauben, besuchen Sie bitte den $site_title Arbeitsbereich und ändern Sie den Status dieses Kunden auf *Akzeptiert*.';

$strings['mail']['new_sub_accepted'] = 'jetzt auf ihre geschützten Photos zugreifen kann.
 Um den Zugriff auf die geschützten Bereiche ihres Kontos zu verhindern , besuchen Sie bitte den $site_title Arbeitsbereich und ändern Sie den Status dieses Kunden auf *Disabled*';

$strings['mail']['new_client_subject'] = '$site_title Benachrichtigung Kundenanmeldung';
$strings['mail']['new_client_top'] = '

  Am $client_data[5] haben Sie sich als Kunde von $user_data[0] $user_data[1] angemeldet. Ihr aktueller Status ist: *$client_data[3]*, was bedeutet, dass Sie ';

$strings['mail']['new_client_pending'] = 'auf die geschützten Photos von $user_data[0] $user_data[1] nicht zugreifen können. 
  $user_data[0] $user_data[1] hat eine Benachrichtigung über die Anmeldung erhalten, wird diese prüfen und wahrscheinlich Ihre Anmeldung akzeptieren.';

$strings['mail']['new_client_accepted'] = 'auf die geschützten Photos von $user_data[0] $user_data[1] zugreifen können.';
$strings['mail']['client_footer'] = '
  $user_data[0] $user_data[1] hat das Recht, Ihren Kundenstatus jederzeit zu ändern. Wenn dies geschieht, werden Sie über jede Änderung benachrichtigt.';

$strings['mail']['client_status_top'] = '
   $site_title Benachrichtigung Kundenstatus

      Hallo $client_data[0],

         $user_data[0] $user_data[1] hat Ihren Kundenstatus auf *$client_data[3]* geändert. Das bedeutet, dass Sie ';

$strings['mail']['client_status_pending'] = 'auf die geschützten Photos von $user_data[0] $user_data[1] nicht zugreifen können.';
$strings['mail']['client_status_rejected'] = 'auf die geschützten Photos von $user_data[0] $user_data[1] nicht zugreifen können.';
$strings['mail']['client_status_accepted'] = 'auf die geschützten Photos von $user_data[0] $user_data[1] zugreifen können';
$strings['mail']['client_status_subject'] = '$site_title Status Kundenkonto Mitteilung';

$strings['mail']['account_status'] = '
  $site_title Account Status Notificaiton

     Hallo $client_data[0],

     Ihre $site_title Kontoeinstellungen wurden folgendermassen geändert:

	Kontotyp:               $user_data[4]
	Massenupload:           $user_data[5]
	Speicherplatz (Quota):  $user_data[7] MB     (0 bedeutet unlimitiert)
	Anzahl Photos (Quota):  $user_data[8] Photos (0 bedeutet unlimitiert)

	Wenn Sie Fragen haben, wenden Sie sich an Ihren $site_title Administrator.
';

$strings['mail']['account_status_subject'] = '$site_title Mitteilung Kontostatus';
$strings['errors']['report_bug'] = "Fehler melden";
$strings['errors']['no_such_photo'] = "Photo existiert nicht";
$strings['errors']['file_not_found'] = "Datei existiert nicht";
$strings['errors']['iptc_not_implemented'] = "IPTC embedding wird derzeit nicht unterstützt.";
$strings['errors']['failed_temp_file_removal'] = "Temporäre Datei kann nicht gelöscht werden";
$strings['errors']['already_rated'] = "Sie haben dieses Bild bereits beurteilt.";
$strings['errors']['delete_master'] = "Sie können keine Masterversion löschen.";
$strings['users']['make_client'] = "Registrieren Sie diesen Benutzer als Ihren Kunden";
$strings['users']['add_subscription'] = 'Anmeldung hinzufügen';
$strings['users']['del_subscription'] = 'Anmeldung löschen';
$strings['users']['date_subscription'] = 'Anmeldedatum';
$strings['users']['confirm_subscription'] = 'Durch Bestätigung Ihrer Anmeldung werden Ihre Kontaktinformationen weitergegeben an';
$strings['search']['photos'] = "Bilder";
$strings['search']['folders'] = "Verzeichnisse &amp; Alben";
$strings['search']['users'] = "Benutzer";
$strings['search']['string'] = "Geben Sie den Suchstring unten ein";
$strings['search']['ignore_keywords'] = "Die folgenden Stichworte werden ignoriert: ";
$strings['search']['use_quotes'] = "Benutzen Sie Anführungszeichen, um die Berücksichtigung dieser Stichworte zu erzwingen.";
$strings['search']['albums_found'] = "Gefundende Alben und Verzeichnisse: ";
$strings['search']['display_users'] = "Benutzer anzeigen ";
$strings['search']['no_matches'] = "Keine Treffer gefunden für ";
$strings['search']['searched_for'] = "Datenbank durchsucht für ";
$strings['search']['union'] = "oder";
$strings['search']['intersect'] = "und";
$strings['search']['displaying'] = 'Bilder anzeigen';
$strings['label']['portrait'] = 'Hochformat';
$strings['label']['spacing'] = 'Abstand';
$strings['label']['landscape'] = 'Querformat';
$strings['label']['orientation'] = 'Orientierung';
$strings['label']['paper_size'] = 'Papiergrösse';
$strings['label']['details'] = 'Bitte wählen Sie aus, welche der folgenden Details auf dem Ausdruck erscheinen sollen.';
$strings['label']['dupes'] = 'Bitte wählen Sie aus, welche Duplikate auf dem Ausdruck erscheinen sollen.';
$strings['label']['output'] = 'Ausgabeformat';
$strings['photo']['hidden_path'] = 'Pfad verstecken';
$strings['photo']['from_folder'] = 'Diese Bild ist von ';
$strings['photo']['album_descr'] = 'Albumbeschreibung';
$strings['photo']['folder_descr'] = 'Verzeichnisbeschreibung';
$strings['photo']['album_added'] = 'Datum zum Album hinzugefügt';
$strings['photo']['full_exif'] = 'Anzeige aller gespeicherten EXIF-Daten';
$strings['photo']['full_exif_dump'] = 'Generiere neuen EXIF-Daten Dump';
$strings['photo']['details'] = 'Details';
$strings['photo']['technical'] = 'Technisches';
$strings['photo']['versions'] = 'Versionen';
$strings['photo']['dupes'] = 'Duplikate';
$strings['photo']['dupe'] = 'Duplikat';
$strings['photo']['rating'] = 'Beurteilung';
$strings['photo']['myself'] = 'ich selbst';
$strings['photo']['ratings'] = 'Beurteilungen';
$strings['photo']['dimensions'] = 'Abmessungen';
$strings['photo']['add_version'] = 'Version hinzufügen ';
$strings['photo']['add_rating'] = 'Bildbeurteilung hinzufügen';
$strings['photo']['add_dupe'] = 'Duplikat hinzufügen';
$strings['photo']['identifier'] = 'Bildidentifier';
$strings['photo']['dupe_id'] = 'Duplikatidentifier';
$strings['photo']['purchase'] = 'Dieses Bild kaufen';
$strings['photo']['rating_text'] = 'Die vergebene Punktzahl ist %s.';
$strings['user']['del_client'] = 'Kunde entfernen';
$strings['user']['edit_client'] = 'Kunde ändern';
$strings['user']['hide'] = 'In Benutzerliste verstecken';
$strings['profile']['variation'] = "Variation";
$strings['profile']['image_count'] = "Bildzähler";
$strings['profile']['manufacturer'] = 'Hersteller';
$strings['profile']['add'] = "Füge %s hinzu";
$strings['profile']['edit'] = "ändere %s";
$strings['profile']['delete'] = "Entferne %s";
$strings['profile']['none_found'] = 'Kein %s Typ gefunden';
$strings['profile']['new_type'] = 'Neuer %s Typ';
$strings['profile']['edit_type'] = "ändere %s Typ";
$strings['profile']['specific_data'] = '%sspezifische Daten';
$strings['profile']['all'] = "Alle %s in diesem System";
$strings['profile']['quality'] = "Qualität";
$strings['profile']['week_begins'] = "Erster Wochentag";
$strings['profile']['start_hour'] = "Beginn Zeit";
$strings['profile']['end_hour'] = "Ende Zeit";
$strings['profile']['default_engine'] = "Standard Suchmaschine";
$strings['profile']['enable_stemming'] = "Stemming erlauben";
$strings['profile']['popup_enable'] = "Bildinfo Popup";
$strings['profile']['photos_slide'] = "Bilder pro Seite (Diaansicht)";
$strings['profile']['photos_list'] = "Bilder pro Seite (Listenansicht)";
$strings['profile']['default_view'] = "Standard Bildanzeige";
$strings['profile']['upload_options'] = "Optionen für Bildupload";
$strings['profile']['thumbnail'] = "Thumbnail";
$strings['profile']['preview'] = "Voransicht";
$strings['profile']['gamma'] = "Gamma";
$strings['profile']['sharpening'] = "Schärfen Radius x Sigma, Amount + Threshold";
$strings['profile']['border'] = "Umrandung Breite x Höhe & Farbe";
$strings['profile']['format'] = "Format";
$strings['profile']['colorspace'] = "Farbraum";
$strings['profile']['metadata'] = "Transfer Metadaten";
$strings['profile']['raw_options'] = "RAW Decoder Optionen";
$strings['profile']['raw_decoder'] = "RAW Decoder Preferenzen";
$strings['profile']['white_balance'] = "Weissabgleich";
$strings['profile']['bitdepth'] = "Bittiefe";
$strings['profile']['brightness'] = "Helligkeit (dcraw)";
$strings['profile']['watermark_options'] = "Wasserzeichen Optionen";
$strings['profile']['watermark_photo'] = "Photo mit Wasserzeichen versehen";
$strings['profile']['watermark_brightness'] = "Wasserzeichen Helligkeit";
$strings['profile']['watermark_mask'] = "Wasserzeichenmaske";
$strings['profile']['print_format'] = "Standard Druckformat";
$strings['profile']['print_paper'] = "Standard Papiertyp";
$strings['profile']['print_label'] = "Standard Labeltyp";
$strings['profile']['aperture_focal'] = "Blende & Brennweite";
$strings['profile']['exiftool_id'] = "ExifTool ObjektivID";
$strings['profile']['jpgfromraw'] = "Eingebettetes JPEG importieren";
$strings['generic']['content_indexer'] = 'Inhalt Indexer';
$strings['export']['exporting'] = 'Exportiere %s Bilder...';
$strings['export']['close_xml'] = 'Schliesse XML-Bescheibung';
$strings['export']['create_xml'] = 'Erzeuge XML-Beschreibung';
$strings['export']['append_xml'] = 'Ergänze Daten zur XML-Beschreibung';
$strings['export']['image'] = 'Exportiere Bild #';
$strings['export']['skipped'] = 'Bild <strong>%s</strong> übersprungen';
$strings['export']['finished'] = 'Export beendet';
$strings['export']['removing'] = 'Löschen des temporären Verzeichnis <strong>%s</strong>';
$strings['export']['download'] = '%s anklicken um Ihre exportierten Bilder downzuladen';
$strings['tools']['num_photos_indexed'] = "Anzahl indexierter Bilder";
$strings['tools']['source_file'] = "Quelldatei angeben";
$strings['datebook']['day'] = 'Tagessicht';
$strings['datebook']['week'] = 'Wochensicht';
$strings['datebook']['month'] = 'Monatssicht';
$strings['datebook']['goto'] = 'Gehe zu';
$strings['datebook']['today'] = 'Heute';
$strings['datebook']['this_week'] = 'Diese Woche';
$strings['datebook']['this_month'] = 'Diesen Monat';
$strings['datebook']['event'] = 'Termin';
$strings['datebook']['date'] = 'Datum';
$strings['datebook']['start'] = 'Startzeit';
$strings['datebook']['end'] = 'Endzeit';
$strings['datebook']['time'] = 'Zeit';
$strings['datebook']['adjust_date'] = "Zur Datumskorrektur anklicken";
$strings['datebook']['set_date'] = "Zum Datum setzen anklicken";
$strings['datebook']['blank'] = "~NICHTS EINGEGEBEN~";
$strings['import']['file'] = 'Upload Datei';
$strings['import']['folder'] = 'In Verzeichnis';
$strings['import']['metadata'] = 'Metadaten Priorität';
$strings['import']['import_last_master'] = 'Letztes Bild eines Satzes ist Master';
$strings['import']['default_props'] = 'Standard Bildeinstellungen';
$strings['import']['default_data'] = 'Standard Aufnahmedaten';
$strings['import']['max_size'] = 'Maximale Grösse des Uploads';
$strings['import']['image_to_add'] = 'Bild hinzufügen';
$strings['import']['replace_with'] = 'Bild ersetzen durch';
$strings['generic']['all_users'] = 'Alle Benutzer';
$strings['generic']['master'] = 'Master';
$strings['generic']['refs'] = 'Referenzen';
$strings['generic']['manufacturer'] = 'Hersteller';
$strings['generic']['paper'] = 'Papier';
$strings['generic']['image'] = 'Bild';
$strings['generic']['barcode'] = 'Barcode';
$strings['generic']['edit_folder'] = 'Verzeichnis ändern';
$strings['generic']['delete_folder'] = 'Verzeichnis löschen';
$strings['generic']['administrator'] = 'Administrator';
$strings['generic']['label'] = 'Beschriftung';
$strings['generic']['imported'] = 'Importdatum';
$strings['generic']['version'] = 'Version';
$strings['generic']['rate'] = 'Beurteilung';
$strings['generic']['hide'] = 'Verstecken';
$strings['generic']['images_here'] = 'Bilder hier';
$strings['generic']['colorspace'] = 'Farbraum';
$strings['generic']['rotation'] = 'Bild drehen';
$strings['generic']['modify'] = 'Ändern';
$strings['errors']['illegal_name'] = "Sie haben einen illegalen Namen für dieses Objekt angegeben.";
$strings['datebook']['week2'] = 'Woche';
$strings['datebook']['no_events'] = 'Keine Termine für diesen Tag';
$strings['import']['file_selector'] = 'Datei Auswahl';
$strings['import']['edit_photo'] = 'Bild bearbeiten';
$strings['generic']['label'] = 'Label';
$strings['generic']['dpi'] = 'dpi';
$strings['generic']['bits'] = 'Bits';
$strings['generic']['passes'] = 'Passes';
$strings['profile']['raw_gamma'] = "Gamma (ufraw)";
$strings['profile']['raw_gamma_lin'] = "Gamma-Linearität (ufraw)";
$strings['tools']['select_lens'] = "Auf Grund der Brennweite passen zu einigen Bildern mehrere  Objektive. Bitte geben Sie die Details unten an.";
$strings['generic']['pending'] = 'wartend';
$strings['generic']['accepted'] = 'akzeptiert';
$strings['generic']['rejected'] = 'abgelehnt';
$strings['errors']['old_password_needed'] = "Altes Passwort benötigt";
$strings['errors']['password_change_failed'] = "Passwortänderung fehlgeschlagen";
$strings['errors']['registered'] = "Benutzer ist registriert. Bitte anmelden.";
$strings['login']['email_warning'] = "Bitte stellen Sie sicher, das die E-Mailadresse korrekt ist, da Ihr Login-Passwort dorthin geschickt wird.";
$strings['search']['date_range'] = 'Datumsbereich';
$strings['search']['masters_only'] = 'Nur Masterversionen';
$strings['photo']['albums'] = 'Teil dieser Alben';
$strings['profile']['view'] = "Ansicht als %s";
$strings['profile']['default_image_sort'] = "Standardsortierung der Bilder";
$strings['profile']['default_folder_sort'] = "Standardsortierung der Verzeichnisse";
$strings['profile']['raw_denoise'] = "RAW Denoise threshold";
$strings['export']['adding'] = 'Füge Datei <strong>%s</strong> zur Exportliste hinzu';
$strings['export']['creating_archive'] = 'Erzeuge Archiv';
$strings['export']['format'] = 'Dateiformat für Export';
$strings['import']['replace_in_album'] = 'Ersetze alte Masterversion in Alben?';
$strings['generic']['password_old'] = "Passwort (aktuell)";
$strings['generic']['view'] = 'Ansicht';
$strings['generic']['show_ads'] = 'Anzeigen zeigen';
$strings['generic']['random'] = 'Zufall';
$strings['generic']['set_thumb_f'] = 'Verzeichnisbild setzen';
$strings['generic']['set_thumb_a'] = 'Albumbild setzen';
$strings['generic']['keep_thumb'] = 'Thumbnails beibehalten';
$strings['import']['local_bulk_path'] = 'Lokaler Importpfad';
$strings['generic']['theme'] = 'Thema';
$strings['generic']['supplemental_category'] = 'Zusätzliche Kategorie';
$strings['generic']['transmission_reference'] = 'Jobkennung';
$strings['generic']['select_toggle'] = 'Auswahl umschalten';
$strings['generic']['store_url'] = 'Kauf URL';
$strings['generic']['shutter'] = 'Verschlusszeit';

