<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2008 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

include_once "include/config.php";
include_once "include/common.php";
include_once "include/profile.php";
include_once "include/site.php";

$database = site_prolog(PO_USER_TYPE_USER);

$all_states = pg_query($database, "select identifier, value from state order by value");
$all_countries = pg_query($database, "select identifier, value from country order by value");

site_header(sprintf($strings['profile']['add'], $strings['generic']['location']));
site_navigator(8);
site_navigator_status(emit_a(generate_link('user', ''), $strings['generic']['users'])." : ".emit_a("my.profile.php", $strings['generic']['my_profile'])." : ".sprintf($strings['profile']['add'], $strings['generic']['location']), "");

theme_display_navigator_box_top($profile_data['location']['idx'], $profile_data, "100%");

print "<form method=\"post\" action=\"location.add.2.php\" accept-charset=\"".$strings['formats']['encoding']."\">";
print "<table class=\"profile\">\n";
print "<tr>";
print emit_th($strings['generic']['location'], "width=\"30%\"");
print emit_th($strings['user']['city'], "width=\"15%\"");
print emit_th($strings['user']['state'], "width=\"10%\"");
print emit_th($strings['user']['country'], "width=\"10%\"");
print emit_th($strings['photo']['latitude'], "width=\"10%\"");
print emit_th($strings['photo']['longitude'], "width=\"10%\"");
print emit_th($strings['generic']['private'], "width=\"5%\"");
print "</tr>";
print "<tr>";
print "<td><input type=\"text\" name=\"location_name\" /></td>";
print "<td><input type=\"text\" name=\"location_city\" /></td>";
print "<td>"; display_combo("location_state", $all_states, "", "", 0); print"</td>\n";
print "<td>"; display_combo("location_country", $all_countries, "", "", 0); print"</td>\n";
print "<td><input type=\"text\" name=\"location_latitude\" /></td>";
print "<td><input type=\"text\" name=\"location_longitude\" /></td>";
print "<td>";
display_yes_no_combo("private", 'f');
print "</td>";
print "</tr>";
print "</table>";

print $thm_elem['button.add'];
print $thm_elem['button.clear'];
print $thm_elem['button.cancel'];
print "</form>";

display_location($database, FALSE);

theme_display_navigator_box_bottom("100%");

site_footer($database);
site_epilog($database);
?>
