<?php

//  Copyright (C) 2002-2006 Balint Kis (balint@k-i-s.net)
//  Copyright (C) 2005-2008 Solomon Peachy (pizza@shaftnet.org)

//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 3 of the License, or
//  (at your option) any later version.

//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.

//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

include_once "include/config.php";
include_once "include/common.php";
include_once "include/profile.php";
include_once "include/site.php";

$database = site_prolog(PO_USER_TYPE_USER);

site_header(sprintf($strings['profile']['add'], $strings['generic']['manufacturer']));
site_navigator(6);
site_navigator_status(emit_a(generate_link('user', ''), $strings['generic']['users'])." : ".emit_a("my.profile.php", $strings['generic']['my_profile'])." : ".sprintf($strings['profile']['add'], $strings['generic']['manufacturer']), "");

theme_display_navigator_box_top($profile_data['manufacturer']['idx'], $profile_data, "100%");

print "<form method=\"post\" action=\"manufacturer.add.2.php\" accept-charset=\"".$strings['formats']['encoding']."\">";
print "<table class=\"profile\">\n";
print "<tr class=\"folder_top\"><td colspan=\"3\">".sprintf($strings['profile']['add'], $strings['generic']['manufacturer'])."</td></tr>\n";
print "<tr>";
print "<th width=\"35%\">".$strings['generic']['name']."</th>\n";
print "<th width=\"65%\">".$strings['user']['web']."</th>\n";
print "</tr>";
print "<tr>";
print "<td><input type=\"text\" name=\"manufacturer_name\" /></td>";
print "<td><input type=\"text\" name=\"manufacturer_url\" /></td>";
print "</tr>";
print "</table>";

print $thm_elem['button.add'];
print $thm_elem['button.clear'];
print $thm_elem['button.cancel'];
print "</form>";

display_manufacturer($database, FALSE);

theme_display_navigator_box_bottom("100%");

site_footer($database);
site_epilog($database);
?>
